body{
    margin: 0;
    padding: 0;
    font-family:'Poppins',sans-serif;
}
/* nav bar css */
.logo-box {
    width: 50px;
    height: 50px;
    background: #fff1eb;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(255, 34, 34);
    font-size: 22px;
}
.logo-img{
    width: 120px;   
}

.navbar-brand {
    color: #0f2945;
}

.navbar {
    position: sticky;
    top: 0;
    z-index: 1100;
    width: 100%;
}

.nav-link {
    color: #333;
    font-weight: 500;
    position: relative;
    padding: 10px 15px;
    transition: all 0.3s ease;
}

/* Hover & Active Color */
.nav-link:hover,
.nav-link.active {
    color: #830101 !important;
}

/* Underline */
.nav-link::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -5px;
    width: 0;
    height: 2px;
    background: rgb(255, 34, 34);
    transition: all 0.3s ease;
    transform: translateX(-50%);
}

.nav-link:hover::after,
.nav-link.active::after {
    width: 80%;
}

.phone-box {
    color: #0f2945;
    font-weight: 600;
}

.phone-box i {
    color: rgb(255, 34, 34);
    font-size: 22px;
}

.estimate-btn {
    background: rgb(255, 34, 34);
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    font-weight: 600;
}

.estimate-btn:hover {
    background: rgb(255, 34, 34);
    color: white;
}
/* hero section css */

.hero-slide{
    position:relative;
    min-height:85vh;
    background-size:cover;
    background-position:center;
    background-repeat:no-repeat;
    display:flex;
    align-items:center;
}

.overlay{
    position:absolute;
    inset:0;
    background:linear-gradient(
        90deg,
        rgba(0,0,0,0.75) 0%,
        rgba(0,0,0,0.55) 50%,
        rgba(0,0,0,0.40) 100%
    );
}

.hero-row{
    min-height:85vh;
}

.hero-label{
    display:inline-block;
    padding:10px 20px;
    border-radius:30px;
    background:rgba(244,124,32,.15);
    color:rgb(255, 34, 34);
    font-weight:600;
    margin-bottom:20px;
}

.hero-slide h1{
    color:#fff;
    font-size:4rem;
    font-weight:800;
    line-height:1.15;
    margin-bottom:20px;
}

.hero-slide h1 span{
    color:rgb(255, 34, 34);
}

.hero-slide p{
    color:rgba(255,255,255,.9);
    font-size:18px;
    max-width:650px;
    margin-bottom:30px;
}

.hero-buttons .btn-primary{
    background:rgb(255, 34, 34);
    border:none;
}

.hero-buttons .btn-primary:hover{
    background:rgb(255, 34, 34);
}

.hero-buttons .btn-outline-light:hover{
    color:#000;
}

/* Animation */

.carousel-item .hero-label,
.carousel-item h1,
.carousel-item p,
.carousel-item .hero-buttons{
    opacity:0;
    transform:translateY(30px);
}

.carousel-item.active .hero-label{
    animation:slideUp .8s forwards;
}

.carousel-item.active h1{
    animation:slideUp .8s .2s forwards;
}

.carousel-item.active p{
    animation:slideUp .8s .4s forwards;
}

.carousel-item.active .hero-buttons{
    animation:slideUp .8s .6s forwards;
}

@keyframes slideUp{
    from{
        opacity:0;
        transform:translateY(30px);
    }
    to{
        opacity:1;
        transform:translateY(0);
    }
}

/* Responsive */

@media (max-width:991px){

    .hero-slide{
        min-height:70vh;
    }

    .hero-row{
        min-height:70vh;
    }

    .hero-slide h1{
        font-size:3rem;
    }
}

@media (max-width:768px){

    .hero-slide{
        min-height:60vh;
        text-align:center;
    }

    .hero-row{
        min-height:60vh;
    }

    .hero-slide h1{
        font-size:2.2rem;
    }

    .hero-slide p{
        font-size:15px;
        max-width:100%;
    }

    .hero-buttons{
        justify-content:center;
    }
}

@media (max-width:576px){

    .hero-slide h1{
        font-size:1.8rem;
    }

    .hero-label{
        font-size:13px;
    }

    .hero-slide p{
        font-size:14px;
    }
    .nav-link::after{
        display:none;
    }
}
/* abut section css */
        a,
        a:active,
        a:focus {
            color: #6f6f6f;
            text-decoration: none;
            transition-timing-function: ease-in-out;
            -ms-transition-timing-function: ease-in-out;
            -moz-transition-timing-function: ease-in-out;
            -webkit-transition-timing-function: ease-in-out;
            -o-transition-timing-function: ease-in-out;
            transition-duration: .2s;
            -ms-transition-duration: .2s;
            -moz-transition-duration: .2s;
            -webkit-transition-duration: .2s;
            -o-transition-duration: .2s;
        }
        
        ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        img {
    max-width: 100%;
    height: auto;
}
     
.sec-title{
  position:relative;
  z-index: 1;
  margin-bottom:60px;
}

.sec-title .title{
  position: relative;
  display: block;
  font-size: 18px;
  line-height: 24px;
  color: #ff2222;
  font-weight: 500;
  margin-bottom: 15px;
}

.sec-title h2{
  position: relative;
  display: block;
  font-size:40px;
  line-height: 1.28em;
  color: #222222;
  font-weight: 600;
  padding-bottom:18px;
}

.sec-title h2:before{
  position:absolute;
  content:'';
  left:0px;
  bottom:0px;
  width:50px;
  height:3px;
  background-color:#d1d2d6;
}

.sec-title .text{
  position: relative;
  font-size: 16px;
  line-height: 26px;
  color: #0b7125;
  font-weight: 400;
  margin-top: 35px;
}

.sec-title.light h2{
  color: #ffffff;
}

.sec-title.text-center h2:before{
  left:50%;
  margin-left: -25px;
}

.list-style-one{
  position:relative;
}

.list-style-one li{
  position:relative;
  font-size:16px;
  line-height:26px;
  color: #222222;
  font-weight:400;
  padding-left:35px;
  margin-bottom: 12px;
}

.list-style-one li:before {
    content: "\f058";
    position: absolute;
    left: 0;
    top: 0px;
    display: block;
    font-size: 18px;
    padding: 0px;
    color: #ff2222;
    font-weight: 600;
    -moz-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.6;
    font-family: "Font Awesome 5 Free";
}

.list-style-one li a:hover{
  color: #44bce2;
}

.btn-style-one{
  position: relative;
  display: inline-block;
  font-size: 17px;
  line-height: 30px;
  color: #ffffff;
  padding: 10px 30px;
  font-weight: 600;
  overflow: hidden;
  letter-spacing: 0.02em;
  background-color: #ff2222;
}

.btn-style-one:hover{
  background-color: #001e57;
  color: #ffffff;
}
.about-section{
  position: relative;
  padding: 120px 0 70px;
}

.about-section .sec-title{
  margin-bottom: 45px;
}

.about-section .content-column{
  position: relative;
  margin-bottom: 50px;
}

.about-section .content-column .inner-column{
  position: relative;
  padding-left: 30px;
}

.about-section .text{
  margin-bottom: 40px;
  font-size: 16px;
  line-height: 26px;
  color: #0b7125;
  font-weight: 400;
}

.about-section .list-style-one{
  margin-bottom: 45px;
}

.about-section .btn-box{
  position: relative;
}

.about-section .btn-box a{
  padding: 15px 50px;
}

.about-section .image-column{
  position: relative;
}

.about-section .image-column .text-layer{
    position: absolute;
    right: -110px;
    top: 50%;
    font-size: 325px;
    line-height: 1em;
    color: #ffffff;
    margin-top: -175px;
    font-weight: 500;
}

.about-section .image-column .inner-column{
  position: relative;
  padding-left: 120px;
  padding-bottom: 125px;
  transition: .5s;
  animation: floatMap 4s ease-in-out infinite;
}

.about-section .image-column .inner-column:before{
  position: absolute;
  left: -75px;
  top: 65px;
  height: 520px;
  width: 520px;
  background-image:url(https://i.ibb.co/fxJ1jtC/about-circle-1.png);
  content: "";
}

.about-section .image-column .image-1{
  position: relative;
}

.about-section .image-column .image-2{
  position: absolute;
  left: 0;
  bottom: 0;
}

.about-section .image-column .image-2 img,
.about-section .image-column .image-1 img{
  box-shadow: 0 30px 50px rgba(8,13,62,.15);
}

.about-section .image-column .video-link{
  position: absolute;
  left: 70px;
  top: 170px;
}

.about-section .image-column .video-link .link{
  position: relative;
  display: block;
  font-size: 22px;
  color: #191e34;
  font-weight: 400;
  text-align: center;
  height: 100px;
  width: 100px;
  line-height: 100px;
  background-color: #ffffff;
  border-radius: 50%;
  box-shadow: 0 30px 50px rgba(8,13,62,.15);
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
}

.about-section .image-column .video-link .link:hover{
  background-color: #191e34;
  color: #ffffff;}

  .feature-card {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.icon-box {
    width: 60px;
    height: 60px;
    border-radius: 12px;
    background: #fff1eb;
    display: flex;
    align-items: center;
    justify-content: center;
}

.icon-box i {
    font-size: 28px;
    color: rgb(255, 34, 34);
}

.feature-card h4 {
    color: #0f2945;
    font-weight: 600;
    margin: 0;
}

.feature-card p {
    color: #0b7125;;
    line-height: 1.8;
    margin: 0;
}
/* product section */
.product-category{
    background: #7387b61f; 
}

.section-tag{
    display:inline-block;
    background:#fff1eb;
    color:rgb(255, 34, 34);
    padding:8px 18px;
    border-radius:30px;
    font-size:14px;
    font-weight:600;
    margin-bottom:15px;
}

.section-title{
    font-size:42px;
    font-weight:700;
    color:#0f2945;
    margin-bottom:15px;
}

.section-desc{
    max-width:700px;
    margin:auto;
    color:#0b7125;
}

.product-card{
    background:#fff;
    padding:35px 30px;
    border-radius:20px;
    height:100%;
    transition:.4s;
    border:1px solid #edf2f7;
    position:relative;
    overflow:hidden;
    border: solid 1px rgb(255, 34, 34);
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.product-card:hover{
    transform:translateY(-10px);
    box-shadow:0 15px 40px rgba(0,0,0,.08);
    border: solid 1px black;
}

.product-icon{
    width: 150px;
    height: 140px;
    border-radius:18px;
    background:#fff1eb;
    display:flex;
    align-items:center;
    justify-content:center;
    margin-bottom:25px;
    margin-left: auto;
    margin-right: auto;
}

.product-icon i{
    font-size:34px;
    color:rgb(255, 34, 34);
}

.product-icon img{
    max-width:245px;
    max-height:161px;
    height:auto;
    display:block;
}

.product-card h4{
    color:#0f2945;
    font-weight:600;
    margin-bottom:15px;
    text-decoration:underline;
}

.product-card p{
    color:#0b7125;;
    line-height:1.8;
    margin-bottom:20px;
}

.read-more{
    color: rgb(255, 34, 34);
    text-decoration: underline;
    font-weight: 600;
    font-size: larger;
}

.read-more:hover{
    color:#0f2945;
}

@media(max-width:768px){

    .section-title{
        font-size:30px;
    }

    .product-card{
        padding:25px;
    }
    .about-section .image-column .inner-column:before{
  background-image:none;
}
}
/* How We Serve */
.work-process {
    background: white;
    position: relative;
}

.section-header .sub-title {
    display: inline-block;
    background: rgba(244, 124, 32, .1);
    color: rgb(255, 34, 34);
    padding: 8px 20px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 15px;
}

.section-header h2 {
    font-size: 42px;
    font-weight: 700;
    color: #0f2945;
    margin-bottom: 15px;
}

.section-header p {
    max-width: 750px;
    margin: auto;
    color: #0b7125;;
    line-height: 1.8;
}

.process-card {
    background: #7387b61f; 
    padding: 40px 25px;
    border-radius: 24px;
    text-align: center;
    position: relative;
    height: 100%;
    transition: .4s;
    border: 1px solid #830101;
    overflow: hidden;
    box-shadow: 0 21px 30px rgb(0 0 0 / 11%);
}

.process-card:hover {
    transform: translateY(-10px);
    box-shadow: 0 20px 40px rgba(0,0,0,.08);
}

.step-number {
    position: absolute;
    top: 15px;
    right: 20px;
    font-size: 60px;
    font-weight: 800;
    color: rgba(244, 124, 32, .08);
    line-height: 1;
}

.process-icon {
    width: 90px;
    height: 90px;
    margin: 0 auto 25px;
    background: #830101;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.process-icon i {
    color: #fff;
    font-size: 38px;
}

.process-card h4 {
    color: #0f2945;
    font-weight: 600;
    margin-bottom: 15px;
}

.process-card p {
    color: #0b7125;;
    line-height: 1.8;
    margin-bottom: 0;
}

/* connector line desktop */

@media (min-width: 992px) {

    .process-card::after {
        content: "";
        position: absolute;
        top: 85px;
        right: -30px;
        width: 60px;
        height: 2px;
        background: rgb(255, 34, 34);
        opacity: .3;
    }

    .col-lg-3:last-child .process-card::after {
        display: none;
    }
}

/* Tablet */

@media (max-width: 991px) {

    .section-header h2 {
        font-size: 34px;
    }

    .step-number {
        font-size: 50px;
    }
}

/* Mobile */

@media (max-width: 576px) {

    .section-header h2 {
        font-size: 28px;
    }

    .process-card {
        padding: 30px 20px;
    }

    .process-icon {
        width: 75px;
        height: 75px;
    }

    .process-icon i {
        font-size: 30px;
    }
}
/* Our Specialization */

.specialization-section{
     background: #7387b61f;
    overflow:hidden;
}

.specialization-image{
    position:relative;
}

.specialization-image img{
    width:100%;
    max-width:550px;
    display:block;
    margin:auto;
    animation: floatImage 5s ease-in-out infinite;
}

/* Floating Cards */

.floating-card{
    position:absolute;
    background:#fff;
    padding:14px 20px;
    border-radius:15px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
    display:flex;
    align-items:center;
    gap:10px;
    font-weight:600;
    color:#0f2945;
    animation:floating 4s ease-in-out infinite;
}

.floating-card i{
    color:rgb(255, 34, 34);
    font-size:22px;
}

.card-1{
    top:10%;
    right:0;
}

.card-2{
    bottom:30%;
    left:-20px;
}

.card-3{
    bottom:5%;
    right:20px;
}

.card-4 {
    top: 12%;
    left: -32px;
}

.card-5 {
    bottom: 3%;
    left: 27px;
}

/* Content */

.section-badge{
    background:#fff1eb;
    color:rgb(255, 34, 34);
    padding:8px 18px;
    border-radius:30px;
    font-size:14px;
    font-weight:600;
}

.special-title{
    font-size:48px;
    font-weight:700;
    color:#0f2945;
    margin:20px 0;
    line-height:1.2;
}

.special-desc{
    color:#0b7125;;
    line-height:1.9;
    margin-bottom:30px;
}

.special-list{
    margin-bottom:35px;
}

.special-item{
    margin-bottom:15px;
    display:flex;
    align-items:center;
    gap:12px;
    font-weight:500;
}

.special-item i{
    color:rgb(255, 34, 34);
    font-size:18px;
}

.special-btn{
    display:inline-flex;
    align-items:center;
    gap:10px;
    background:rgb(255, 34, 34);
    color:#fff;
    text-decoration:none;
    padding:14px 30px;
    border-radius:50px;
    transition:.3s;
}

.special-btn:hover{
    background:#0f2945;
    color:#fff;
}

@keyframes floating{
    0%,100%{
        transform:translateY(0);
    }
    50%{
        transform:translateY(-12px);
    }
}

@keyframes floatImage{
    0%,100%{
        transform:translateY(0);
    }
    50%{
        transform:translateY(-15px);
    }
}

/* Responsive */

@media(max-width:991px){

    .special-title{
        font-size:36px;
    }

    .floating-card{
        font-size:14px;
        padding:10px 15px;
    }
}

@media(max-width:767px){

    .special-title{
        font-size:30px;
    }

    .card-1{
        top:0;
        right:10px;
    }

    .card-2{
        left:10px;
    }

    .card-3{
        right:10px;
    }

    .card-4{
        left:10px;
        top:45%;
    }

    .card-5{
        right:10px;
        left:auto;
        top:68%;
        bottom:auto;
    }
}

/* testimonial-section */
.testimonial-section{
    background: white;
}

.section-tag{
    display:inline-block;
    background:#fff1eb;
    color:rgb(255, 34, 34);
    padding:8px 18px;
    border-radius:30px;
    font-size:14px;
    font-weight:600;
    margin-bottom:15px;
}

.section-title{
    font-size:46px;
    font-weight:700;
    color:#0f2945;
}

.section-desc{
    max-width:700px;
    margin:auto;
    color:#0b7125;;
}

.testimonial-card{
     background: #7387b61f;
    padding:35px;
    border-radius:25px;
    height:100%;
    transition:.4s;
    border:1px solid #0b7125;
    position:relative;
    overflow:hidden;
}

.testimonial-card::before{
    content:"❝";
    position:absolute;
    top:10px;
    right:20px;
    font-size:90px;
    color:rgba(244,124,32,.08);
}

.testimonial-card:hover{
    transform:translateY(-12px);
    box-shadow:0 20px 40px rgba(0,0,0,.08);
}

.stars{
    color:#ffb400;
    font-size:22px;
    margin-bottom:20px;
}

.testimonial-card p{
    color:#0b7125;
    line-height:1.9;
    font-size:16px;
    margin-bottom:25px;
}

.client-info{
    display:flex;
    align-items:center;
    gap:15px;
}

.client-info img{
    width:65px;
    height:65px;
    /* border-radius:50%; */
    object-fit:fill;
    border:3px solid #fff1eb;
}

.client-info h5{
    margin:0;
    color:#0f2945;
    font-weight:600;
}

.client-info span{
    color:rgb(255, 34, 34);
    font-size:14px;
}

.carousel-indicators{
    margin-bottom:0;
}

.carousel-indicators button{
    width:5px !important;
    height:5px !important;
    border-radius:100%;
    background:#d0d0d0 !important;
    border:none;
}

.carousel-indicators .active{
    background:#ff2222 !important;
    transform:scale(1);
}

.carousel-item{
    animation:fadeZoom .8s ease;
}

@keyframes fadeZoom{

    from{
        opacity:0;
        transform:scale(.95);
    }

    to{
        opacity:1;
        transform:scale(1);
    }
}

@media(max-width:768px){

    .section-title{
        font-size:32px;
    }

    .testimonial-card{
        padding:25px;
    }
}

/* industrial solutions content */

.why-choose-section{
    background:#071c33;
    padding:100px 0;
    overflow:hidden;
}

.section-badge{
    display:inline-block;
    background:rgba(244,124,32,.12);
    color:rgb(255, 34, 34);
    padding:10px 22px;
    border-radius:50px;
    font-size:13px;
    font-weight:700;
    letter-spacing:2px;
    margin-bottom:25px;
}

.main-title{
    color:#fff;
    font-size:52px;
    font-weight:700;
    line-height:1.2;
    margin-bottom:25px;
}

.section-Bharat{
    color:gray;
    line-height:1.9;
    margin-bottom:35px;
}

.feature-box{
    display:flex;
    gap:20px;
    align-items:flex-start;
    background:rgba(255,255,255,.05);
    padding:25px;
    border-radius:20px;
    margin-bottom:20px;
    border:1px solid transparent;
    transition:.4s;
}

/* Hover Effect */

.feature-box:hover{
    border:1px solid rgb(255, 34, 34);
    transform:translateX(10px);
    box-shadow:0 0 25px rgba(244,124,32,.25);
}

.icon-circle{
    width:65px;
    height:65px;
    border-radius:50%;
    background:rgba(244,124,32,.12);
    display:flex;
    align-items:center;
    justify-content:center;
    flex-shrink:0;
}

.icon-circle i{
    color:rgb(255, 34, 34);
    font-size:28px;
}

.feature-box h5{
    color:#fff;
    margin-bottom:8px;
    font-weight:600;
}

.feature-box p{
    color:rgba(255,255,255,.65);
    margin:0;
}

.cta-wrapper{
    display:flex;
    align-items:center;
    gap:30px;
    margin-top:40px;
    flex-wrap:wrap;
}

.quote-btn{
    background:rgb(255, 34, 34);
    color:#fff;
    text-decoration:none;
    padding:18px 35px;
    border-radius:50px;
    font-weight:600;
    transition:.3s;
}

.quote-btn:hover{
    background:#fff;
    color:#071c33;
}

.call-box{
    display:flex;
    align-items:center;
    gap:15px;
}

.call-icon{
    width:60px;
    height:60px;
    border:2px solid rgb(255, 34, 34);
    border-radius:50%;
    display:flex;
    justify-content:center;
    align-items:center;
}

.call-icon i{
    color:rgb(255, 34, 34);
    font-size:24px;
}

.call-box small{
    color:#9ca3af;
}

.call-box h5{
    color:#fff;
    margin:0;
}

.image-wrapper{
    position:relative;
}

.image-slider{
    border-radius:25px;
    overflow:hidden;
    box-shadow:0 0 60px rgba(30,144,255,.15);
    background:#fff;
}

.image-slider .carousel-inner,
.image-slider .carousel-item{
    border-radius:25px;
}

.image-slider .carousel-item img{
    width:100%;
    display:block;
    min-height:520px;
    object-fit:contain;
    background:#fff;
    padding:20px;
}

.counter-box{
    position:absolute;
    top:-25px;
    right:-25px;
    background:rgb(255, 34, 34);
    color:#fff;
    padding:25px 35px;
    border-radius:20px;
    text-align:center;
    box-shadow:0 15px 35px rgba(244,124,32,.35);
}

.counter-box h2{
    margin:0;
    font-size:48px;
    font-weight:700;
}

.counter-box span{
    font-size:12px;
    letter-spacing:2px;
}

.floating-badge{
    position:absolute;
    bottom:25px;
    left:-25px;
    background:#102942;
    color:#fff;
    padding:18px 25px;
    border-radius:18px;
    display:flex;
    align-items:center;
    gap:10px;
    box-shadow:0 15px 35px rgba(0,0,0,.25);
}

.floating-badge i{
    color:rgb(255, 34, 34);
}

@media(max-width:991px){

    .main-title{
        font-size:38px;
    }

    .counter-box{
        right:10px;
        top:10px;
    }

    .floating-badge{
        left:10px;
        bottom:10px;
    }
}

@media(max-width:576px){

    .main-title{
        font-size:30px;
    }

    .feature-box{
        padding:20px;
    }

    .counter-box{
        position:relative;
        margin-top:20px;
        right:auto;
        top:auto;
    }

    .floating-badge{
        position:relative;
        left:auto;
        bottom:auto;
        margin-top:15px;
    }
}

/* get in touch section */
.contact-section{
     background: #6610f21c;
}

.contact-badge{
    display:inline-block;
    padding:8px 20px;
    background:#fff1eb;
    color:rgb(255, 34, 34);
    border-radius:30px;
    font-size:14px;
    font-weight:600;
    margin-bottom:15px;
}

.contact-title{
    font-size:48px;
    font-weight:700;
    color:#0f2945;
    margin-bottom:15px;
}

.contact-desc{
    max-width:750px;
    margin:auto;
    color:#0b7125;;
}

.contact-card{
    display:flex;
    gap:20px;
    align-items:flex-start;
    background:#fff;
    padding:25px;
    border-radius:20px;
    margin-bottom:20px;
    transition:.4s;
    border:1px solid #edf2f7;
}

.contact-card:hover{
    transform:translateY(-8px);
    border-color:rgb(255, 34, 34);
    box-shadow:0 15px 35px rgba(244,124,32,.12);
}

.contact-icon{
    width:65px;
    height:65px;
    flex-shrink:0;
    border-radius:18px;
    background:#fff1eb;
    display:flex;
    align-items:center;
    justify-content:center;
}

.contact-icon i{
    font-size:26px;
    color:rgb(255, 34, 34);
}

.contact-card h5{
    color:#0f2945;
    font-weight:600;
}

.contact-card p{
    margin:0;
    color:#0b7125;;
    line-height:1.8;
}

.contact-form-wrapper{
    background:#fff;
    padding:35px;
    border-radius:25px;
    border:1px solid #edf2f7;
    box-shadow:0 10px 40px rgba(0,0,0,.04);
}

.custom-input{
    height:58px;
    border-radius:14px;
    border:1px solid #dee2e6;
}

textarea.custom-input{
    height:auto;
}

.custom-input:focus{
    border-color:rgb(255, 34, 34);
    box-shadow:0 0 0 0.2rem rgba(244,124,32,.15);
}

.contact-btn{
    background:rgb(255, 34, 34);
    color:#fff;
    border:none;
    padding:15px 35px;
    border-radius:50px;
    font-weight:600;
    transition:.3s;
}

.contact-btn:hover{
    background:#0f2945;
    color:#fff;
}

.contact-btn i{
    margin-left:8px;
}

@media(max-width:768px){

    .contact-title{
        font-size:32px;
    }

    .contact-form-wrapper{
        padding:25px;
    }
}

/* footer section */
.footer-section {
    background: #071c33;
    color: #fff;
    padding: 80px 0 25px;
    position: relative;
}

.footer-logo h3 {
    font-size: 34px;
    font-weight: 700;
    margin-bottom: 20px;
}

.footer-logo span {
    color: rgb(255, 34, 34);
}

.footer-logo p {
    color: rgba(255, 255, 255, .7);
    line-height: 1.9;
}

.footer-title {
    color: #fff;
    font-weight: 600;
    margin-bottom: 25px;
    position: relative;
    padding-bottom: 10px;
}

.footer-title::after {
    content: "";
    position: absolute;
    width: 45px;
    height: 3px;
    background: rgb(255, 34, 34);
    left: 0;
    bottom: 0;
}

.footer-links {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 12px;
}

.footer-links a {
    color: rgba(255,255,255,.7);
    text-decoration: none;
    transition: .3s;
}

.footer-links a:hover {
    color: rgb(255, 34, 34);
    padding-left: 8px;
}

.footer-contact p {
    color: rgba(255,255,255,.7);
    margin-bottom: 15px;
    line-height: 1.8;
}

.footer-contact i {
    color: rgb(255, 34, 34);
    margin-right: 10px;
}

.social-links {
    display: flex;
    gap: 12px;
    margin-top: 25px;
}

.social-links a {
    width: 45px;
    height: 45px;
    background: rgba(255,255,255,.08);
    border: 1px solid rgba(255,255,255,.1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    transition: .3s;
}

.social-links a i {
    color: #fff;
    font-size: 18px;
}

.social-links a:hover {
    background: rgb(255, 34, 34);
    transform: translateY(-5px);
}

.footer-divider {
    height: 1px;
    background: rgba(255,255,255,.1);
    margin: 50px 0 25px;
}

.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}

.footer-bottom p {
    margin: 0;
    color: rgba(255,255,255,.6);
    font-size: 14px;
}

/* contact us section start */
.card-img-overlay {
    position: absolute;
    top: 113px;
    right: 0px;
    bottom: 0;
    left: 160px;
}

/* network section */
/* ==========================
   PAN INDIA SECTION
========================== */

.pan-india-section {
    padding: 100px 0;
    background: #7387b61f;
}

.section-heading{
    max-width:800px;
    margin:auto;
    margin-bottom:70px;
}

.section-tag{
    display:inline-block;
    background:rgba(244,124,32,.12);
    color:#ff2222;
    padding:10px 22px;
    border-radius:50px;
    font-size:14px;
    font-weight:600;
}

.section-heading h2{
    margin-top:20px;
    font-size:48px;
    font-weight:800;
    color:#0f2945;
}

.section-heading h2 span{
    color:#ff2222;
}

.section-heading p{
    color:#0b7125;
    margin-top:15px;
}

/* MAP */

.map-box{
    position:relative;
    text-align:center;
}

.map-box img{
    max-width:100%;
    transition:.5s;
    animation:floatMap 4s ease-in-out infinite;
}

@keyframes floatMap{

    0%,100%{
        transform:translateY(0);
    }

    50%{
        transform:translateY(-12px);
    }
}

.map-badge{
    position:absolute;
    bottom:200px;
    left:50%;
    transform:translateX(-50%);

    background:#fff;
    padding:12px 24px;

    border-radius:50px;

    box-shadow:0 10px 25px rgba(0,0,0,.1);

    font-weight:600;
    color:#0f2945;
}

.map-badge i{
    color:#ff2222;
}

/* CARDS */

.coverage-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:20px;
}

.coverage-card{
    background: #1d3045;
    border-radius:20px;
    padding:30px 20px;

    text-align:center;

    box-shadow:0 10px 25px rgba(0,0,0,.06);

    transition:.4s;
}

.coverage-card:hover{
    transform:translateY(-8px);
    border:1px solid #ff2222;
}

.coverage-card i{
    font-size:40px;
    color:#ff2222;
    margin-bottom:15px;
}

.coverage-card h5{
    margin:0;
    color:#fdfdfd;
    font-weight:700;
}

/* STATS */

.network-stat{
    background:#fff;
    border:1px solid #1d3045;
    padding:25px;
    border-radius:20px;
    text-align:center;
    box-shadow: 0 11px 15px var(--bs-emphasis-color);
}

.network-stat h3{
    color:#ff2222;
    font-size:36px;
    font-weight:800;
}

.network-stat p {
    margin: 0;
    color: #055160;
}

/* MOBILE */

@media(max-width:991px){

    .section-heading h2{
        font-size:36px;
    }

    .coverage-grid{
        margin-top:20px;
    }
}

@media(max-width:576px){

    .coverage-grid{
        grid-template-columns:1fr;
    }

    .section-heading h2{
        font-size:28px;
    }

    .map-badge{
        position:static;
        transform:none;
        margin-top:15px;
        display:inline-block;
    }
}